.. _vim.TaskFilterSpec: ../../vim/TaskFilterSpec.rst

.. _vim.TaskFilterSpec.TimeOption: ../../vim/TaskFilterSpec/TimeOption.rst

vim.TaskFilterSpec.TimeOption
=============================
  This option specifies a time stamp governing the selection of tasks.
  :contained by: `vim.TaskFilterSpec`_

  :type: `vim.TaskFilterSpec.TimeOption`_

  :name: completedTime

values:
--------

queuedTime
   The time stamp when the task was created and queued.

completedTime
   The time stamp when the task finished.

startedTime
   The time stamp when the task started.
